@charset "utf-8";
/* CSS Document */
body{
padding:0px;
margin:0px;
background-color:#99CCFF;
}

.style1 {color: #FFFFFF}
.style2 {
	color: #2A5BAA;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}

.style4 {
	color: #E1B61A;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.body_text {
	color: #000033;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
	text-align:justify;
	line-height:23px;
}

.style5 {font-family: Arial, Helvetica, sans-serif}
a:link {
	text-decoration: none;
	color: #red;
}
a:visited {
	text-decoration: none;
	color: darkblue;
}
a:hover {
	text-decoration: underline;
	color: blue;
}
a:active {
	text-decoration: none;
	color: #E1B61A;
}
.style6 {
	color: #FFD101;
	font-weight: bold;
	font-size: 24px;
	font-style: italic;
}

.webmail
{
	color: #000066;
	font-weight: normal;
	font-size: 10px;
	font-family:Arial, Helvetica, sans-serif;

}